Support / Plugin: Bild-Grid für Einkaufswelten - Fragen

Hallo an die Programmierer des o.g. Templates ! Zwei Rückfragen: 1) Funktioniert das noch überhaupt nicht unter 4.1.3, oder ist es nur noch nicht getestet ? 2) Kann man ausschließen, dass durch das Laden zusätzlicher Scripts im SSL-Bereich (z.B. Warenkorb) SSL-Fehler auftauchen ? Ich hatte vor Kurzem ein anderes Plugin, das auch mit einer Lightbox gearbeitet hat. Es hatte zwar mit den SSL-Bereichen nichts zu tun, aber das Script wurde scheinbar global geladen: Der SSL-Status wurde durch das geladen Script „gestört“. Dies wurde dann in der Browser-URL durch eine entsprechend Warnung angezeigt. Danke und LG, Annette